hw_api->insertanchor
hw_api->insertdocument
Hyperwave API Funktionen
PHP Manual

# hw_api->insertcollection

(No version information available, might be only in CVS)

hw_api->insertcollection — Inserts a new object of type collection

### Beschreibung

hw_api
hw_api_object insertcollection ( array `$parameter` )

This function is a shortcut for hwapi_insert(). It inserts an object of type collection and sets some of the attributes required for a collection.

### Parameter-Liste

`parameter`

  The parameter array contains the required elements 'object' and 'parentIdentifier' and the optional elements 'parameter' and 'attributeSelector'. See hwapi_insert() for the meaning of each element.

### Rückgabewerte

### Siehe auch

- hw_api->insert
- hw_api->insertdocument
- hw_api->insertanchor

hw_api->insertanchor
hw_api->insertdocument
Hyperwave API Funktionen
PHP Manual